local rotatingNode = ac.findNodes('turbo')
local rotatingAxis = vec3(0, 1, 0)


function script.update(dt)

 local rotatingSpeed = -0.01 * car.rpm
  rotatingNode:rotate(rotatingAxis, rotatingSpeed * dt)

	end